prefix=@CMAKE_INSTALL_PREFIX@
includedir=${prefix}/include
libdir=${prefix}/@CMAKE_INSTALL_LIBDIR@

Name: lib@LIBNAME@
Description: Cache of key-value pairs with persistent storage for C++
Version: @PROJECT_VERSION@
Libs: -L${libdir} -l@LIBNAME@ @PROPAGATED_LINK_FLAGS@
Cflags: -I${includedir}
